
Figure - Bug #118708
【系统】【高低温】温箱低温-20°下跑monkey 40h以上停止测试的时候设备黑屏背光亮 温度升到-3°自动恢
复正常
2023-06-09 14:06 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-06-09

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 10%

Category: 黑屏 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 6/6.108版本

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

1.设备放入温箱，温箱设置定值温度-20°，开始跑monkey测试（设备是换过内存的整机）

2.monkey连续跑40H以上停止低温测试

【预期结果】

温箱停止后设备能继续使用，无异常

【测试结果】

温箱停止后黑屏背光亮，温箱里的温度升到-3的时候，自动恢复正常

【备注】tlong超过50M无法上传，飞书联系提单人

History

#1 - 2023-06-09 15:29 - CDTS-TEST 周婷

- Category changed from 冻屏 to 黑屏

#2 - 2023-06-10 17:51 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD BSP-杜磊

#3 - 2023-06-12 14:30 - CDTS_TEST 王成

日志已通过飞书提供给杜磊

#4 - 2023-06-12 15:18 - CDTS_TEST 王成

- Description updated

#5 - 2023-06-12 15:26 - CD BSP-杜磊

- Status changed from New to ASSIGNED

- % Done changed from 0 to 10

根据log显示，

DTC报lcd处于not ready状态，背光亮

000046_kernel_00311_230609_003842.log:1870:06-09 00:50:17.030     0     0 E [157253.817048] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display:

screen not ready(0), bl_sta(1), lvl(19)

000046_kernel_00311_230609_003842.log:1871:06-09 00:50:19.576     0     0 E [157256.361023] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display:

screen not ready(0), bl_sta(1), lvl(19)
000046_kernel_00311_230609_003842.log:1876:06-09 00:50:22.105     0     0 E [157258.890930] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display:

screen not ready(0), bl_sta(1), lvl(19)

000046_kernel_00311_230609_003842.log:1882:06-09 00:50:25.006     0     0 E [157261.585263] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display:

Invalid dtc data

000046_kernel_00311_230609_003842.log:1888:06-09 00:50:27.487     0     0 E [157264.269018] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display:

screen not ready(0), bl_sta(1), lvl(19)

000046_kernel_00311_230609_003842.log:1892:06-09 00:50:30.175     0     0 E [157266.957015] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display:

screen not ready(0), bl_sta(1), lvl(19)

000046_kernel_00311_230609_003842.log:1897:06-09 00:50:32.869     0     0 E [157269.645015] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display:

screen not ready(0), bl_sta(1), lvl(19)

000046_kernel_00311_230609_003842.log:1901:06-09 00:50:35.546     0     0 E [157272.329117] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display:

screen not ready(0), bl_sta(1), lvl(19)

000046_kernel_00311_230609_003842.log:1906:06-09 00:50:38.238     0     0 E [157275.025148] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display:

screen not ready(0), bl_sta(1), lvl(19)

000046_kernel_00311_230609_003842.log:1926:06-09 00:50:40.925     0     0 E [157277.709087] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display:

screen not ready(0), bl_sta(1), lvl(19)

000046_kernel_00311_230609_003842.log:1933:06-09 00:50:43.614     0     0 E [157280.401036] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display:

screen not ready(0), bl_sta(1), lvl(19)

000046_kernel_00311_230609_003842.log:1942:06-09 00:50:46.296     0     0 E [157283.081022] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display:

screen not ready(0), bl_sta(1), lvl(19)

000046_kernel_00311_230609_003842.log:1947:06-09 00:50:49.014     0     0 E [157285.801028] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display:

screen not ready(0), bl_sta(1), lvl(19)

000046_kernel_00311_230609_003842.log:1951:06-09 00:50:51.673     0     0 E [157288.457063] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display:

screen not ready(0), bl_sta(1), lvl(19)

000046_kernel_00311_230609_003842.log:1956:06-09 00:50:54.347     0     0 E [157291.125062] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display:

screen not ready(0), bl_sta(1), lvl(19)

000046_kernel_00311_230609_003842.log:1965:06-09 00:50:57.020     0     0 E [157293.801053] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display:

screen not ready(0), bl_sta(1), lvl(19)

000046_kernel_00311_230609_003842.log:1976:06-09 00:50:59.707     0     0 E [157296.489040] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display:

screen not ready(0), bl_sta(1), lvl(19)

#6 - 2023-06-12 15:47 - CD BSP-杜磊

- Assignee changed from CD BSP-杜磊 to CD SYSTEM-胡兵

胡兵，

从系统角度分析，看看能否看出什么异常

#7 - 2023-06-29 19:48 - CDTS-TEST 周婷

- Assignee changed from CD SYSTEM-胡兵 to CD SYSTEM-夏旭

#8 - 2023-07-05 10:48 - CD SYSTEM-夏旭

非稳定复现 该问题为低概率

#9 - 2023-07-24 14:46 - CD SYSTEM-夏旭

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD SYSTEM-夏旭 to 物联网测试组_CDTS  唐霞 
【目前进展】

从日志没有什么异常

【下一步计划】

麻烦使用最新的版本进行复测

#10 - 2023-07-24 17:52 - CDTS_TEST 王成

- Assignee changed from 物联网测试组_CDTS  唐霞  to 移动测试一组_CDTS 刘强

#11 - 2023-08-31 15:59 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

屏幕更新固件后暂未复现，BUG先关闭，后续有问题再新增

#12 - 2023-08-31 15:59 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#13 - 2023-08-31 16:00 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
